/** page_editor_view_new/website_data/122364/304854/15259054/51/51177274/c3b95cf4dafb461294739038d5c2222f/page_editor.css **/
#iox2r85ylc{min-height:auto;will-change:flex,max-width;flex-direction:column;display:flex;padding:5px 15px 5px 15px;max-width:100%;flex:1 1 100%;}#ioh2ezme9m{position:relative;padding-right:0px;padding-left:0px;}#iok6sn9qte{position:relative;}#ioyfjrn58ai{position:relative;padding:25px;}#iow5s37rsrl{width:100%;margin-top:10px;margin-bottom:10px;}#iox8xtwoeok{width:100%;margin-top:10px;margin-bottom:10px;}#ioeu2d7r6ug{display:flex;justify-content:center;box-sizing:border-box;margin-top:10px;margin-bottom:10px;gap:20px 10px;flex-wrap:wrap;}#iodracp23w{postion:relative;}#iowhfagg4el{color:var(--ld-main1);padding:11px 36px;border-radius:50px;display:flex;background:rgba(255, 255, 255, 1);font-weight:700;--weighticon:0;}#io1z8nqais{z-index:auto;overflow:unset;}#iok0s3dl4t{position:relative;z-index:auto;background-image:linear-gradient(var(--ld-main1), var(--ld-main1)), url();border-radius:20px;}#iojbcb9pzc{position:relative;height:30px;width:100%;}#iociwjglt6{position:relative;height:30px;width:100%;}#iowhfagg4el:hover{background:rgba(255, 255, 255, 1);}#ioksjvajey{z-index:auto;overflow:unset;}#iowttacnxyf{position:relative;z-index:auto;}#io5wdcn8m{z-index:auto;overflow:unset;}#iozyqgrgj9{position:relative;z-index:auto;}#io72lvpqnfh{position:relative;z-index:auto;}#ionkje3i0j{position:relative;z-index:auto;}@media (max-width: 1024px){#iox2r85ylc{flex:1 1 100%;max-width:100%;height:auto;}}@media (max-width: 767px){#iox2r85ylc{flex:1 1 100%;max-width:100%;height:auto;padding:0px;}#iociwjglt6{height:10px;}#iojbcb9pzc{height:10px;}} /* 自定义样式start */#ioh2ezme9m {
              padding-top:20px;
              padding-bottom:20px;
            }
            @media (max-width: 992px) {
              #ioh2ezme9m {
                padding-top:25px;
                padding-bottom:25px;
              }
            }

            @media (max-width: 768px) {
              #ioh2ezme9m {
                padding-top:20px;
                padding-bottom:20px;
              }
            }
          /* 自定义样式end */